#Properties perso
#Cree par The Clusters
#Programme Chkoba partie RMI
#Contient toutes les infos du serveur
#Doit pour l'instant être copie en dur dans le PC du client ( dossier racine de Chkoba )
#Fri Apr 04 14:05:48 CEST 2008
java.runtime.name=Java(TM) SE Runtime Environment
sun.boot.library.path=C\:\\Program Files\\Java\\jre1.6.0_05\\bin
java.vm.version=10.0-b19
java.vm.vendor=Sun Microsystems Inc.
java.vendor.url=http\://java.sun.com/
path.separator=;
java.vm.name=Java HotSpot(TM) Client VM
file.encoding.pkg=sun.io
sun.java.launcher=SUN_STANDARD
user.country=FR
sun.os.patch.level=
java.vm.specification.name=Java Virtual Machine Specification
user.dir=C\:\\Users\\Akhen\\Desktop\\chkoba
java.runtime.version=1.6.0_05-b13
java.awt.graphicsenv=sun.awt.Win32GraphicsEnvironment
java.endorsed.dirs=C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\endorsed
os.arch=x86
java.io.tmpdir=C\:\\Users\\Akhen\\AppData\\Local\\Temp\\
line.separator=\r\n
java.vm.specification.vendor=Sun Microsystems Inc.
user.variant=
os.name=Windows Vista
sun.jnu.encoding=Cp1252
java.library.path=C\:\\Windows\\system32;.;C\:\\Windows\\Sun\\Java\\bin;C\:\\Windows\\system32;C\:\\Windows;C\:\\Windows\\system32;C\:\\Windows;C\:\\Windows\\System32\\Wbem;C\:\\Program Files\\CyberLink\\Power2Go\\;C\:\\Program Files\\Java\\jdk1.6.0\\bin;C\:\\Program Files\\Common Files\\Adobe\\AGL
java.specification.name=Java Platform API Specification
java.class.version=50.0
sun.management.compiler=HotSpot Client Compiler
os.version=6.0
user.home=C\:\\Users\\Akhen
user.timezone=Europe/Paris
java.awt.printerjob=sun.awt.windows.WPrinterJob
total=4
file.encoding=Cp1252
java.specification.version=1.6
java.class.path=C\:\\Users\\Akhen\\Desktop;
user.name=Akhen
java.vm.specification.version=1.0
java.home=C\:\\Program Files\\Java\\jre1.6.0_05
sun.arch.data.model=32
user.language=fr
java.specification.vendor=Sun Microsystems Inc.
awt.toolkit=sun.awt.windows.WToolkit
java.vm.info=mixed mode, sharing
java.version=1.6.0_05
java.ext.dirs=C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\ext;C\:\\Windows\\Sun\\Java\\lib\\ext
sun.boot.class.path=C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\resources.jar;C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\rt.jar;C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\sunrsasign.jar;C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\jsse.jar;C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\jce.jar;C\:\\Program Files\\Java\\jre1.6.0_05\\lib\\charsets.jar;C\:\\Program Files\\Java\\jre1.6.0_05\\classes
java.vendor=Sun Microsystems Inc.
file.separator=\\
rmi.host=PC-de-Akhen
java.vendor.url.bug=http\://java.sun.com/cgi-bin/bugreport.cgi
sun.io.unicode.encoding=UnicodeLittle
sun.cpu.endian=little
sun.desktop=windows
sun.cpu.isalist=pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86
